» Ubuntu » Paquets

Error

two or more packages specified (mongrel-cluster lucid)